Subject: [NEXTEL-1] Re: tall soap box.

From: [email-masked]
Date: Mon, 25 Aug 2003 20:16:03 -0400

I bet Nextel's numbers are in Black and White.................

I had a DOJ bean counter looking over my shoulder he caught the mistake.  He thought there might have been more recent
documented LE data available. He shared the January 2003, Hickman and Reaves (U.S. Department of Justice Office of
Justice Programs) report  titled "Law Enforcement Management and Administrative Statistics"  based on year 2000 (the
most recent) LEMAS.

It indicated 75% of Local police departments have less than 25 Sworn police officers . It also indicated.......

"34% of all full-time local police officers were employed by a department with 1,000 or more sworn personnel, and 61%
were employed by a department with at least 100 sworn personnel. Departments that employed fewer than 10 officers
accounted for
about 5% of officers nationwide."

The report gives a more accurate number of  Public Safety users  than some of the "Guessimates" I have seen and makes
for more accurate planing document. It does not segment the users systems but you can readily identify some key
characteristics.

He also has some statistic related radio data that I'm sure everyone will find interesting when I receive it I'll
share it.

radiopro1 wrote:

> I guess my intent was not clear.
>
> I was trying equate numbers of large systems to the number of large
> system users in public safety.  Exactly as you (Bob Gurss)
> mentioned.  There are lots of non-800 MHz systems that aren't being
> impacted so the problem is foocused on relatively few agencies when
> compared with all of them out there.
>
> The numbers were from an APCO item that could be a couple of years
> old.
>
> Marcel--you should meet my radio system manager - he only believes in
> black and white also.  There are more than absolutes in this world ---
> that could be my additional thought for the day.